## isomount 0.1.1

=== debian/changelog ===
isomount (0.1.1) unstable; urgency=medium

  * upstream changes

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 13:23:40 +0300
