## isomount 0.1.2

=== debian/changelog ===
isomount (0.1.2) unstable; urgency=medium

  * do not show in main menu

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 16:48:27 +0300
