## isomount 0.1.3

=== debian/changelog ===
isomount (0.1.3) unstable; urgency=medium

  * remove desktopfiles until they work

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jul 2019 19:19:43 +0100
