## isomount 0.1.4

=== debian/changelog ===
isomount (0.1.4) unstable; urgency=medium

  * Bump version to 00.30.05 (fix lsblk)

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 17:01:29 +0300
