## isomount 0.1.5mx19+1

=== debian/changelog ===
isomount (0.1.5mx19+1) mx; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:10:44 +0200
