## isomount 0.1.6

=== debian/changelog ===
isomount (0.1.6) unstable; urgency=medium

  * fix typos in documentation

 -- anticapitalista <antix@operamail.com>  Mon, 04 Nov 2024 15:12:04 +0200
